{
	"name": "form/nc/erp-sync/wapro/rec.json",
	"tab": "order-invoice",
	"export_move_folder": false,
	"show_file_list": { "export": ["order-invoice"] },
	"export_file_prefix": { "order-invoice": "wapro-" },
	"export_file_name_field": ["order_id"],
	"export_path": "/Volumes/nc/work/va-varuste/wapro/export/invoice/",
	"schema_path": "/Volumes/nc/work/va-varuste/wapro/schema/",
	"schema_path_mac": "-",
	"export_file_save_preference": "form/nc/erp-sync/wapro/save/order-invoice.json",
	"export_file_parameter": ["xml", "form/nc/erp-sync/wapro/save/invoice-to-xml-convert.json", { "create_empty_tag": false }],
	"table": {
		"order-invoice": true
	},
	"compare_field": {
		"order-invoice": "order_id",
		"order_row-invoice": "invoice_id"
	},
	"export_allowed": {
		"order-invoice": true
	},
	"overwrite_export": {
		"order-invoice": true
	},
	"update_allowed": {
		"order-invoice": true
	},
	"import_allowed": {},
	"load_external_row_table": {
		"order-invoice": {
			"table": "order_row-invoice",
			"parameter": "order_id",
			"field": "order_id",
			"set_field": [
				{
					"from": "json_data.document_id",
					"to": "json_data.transfer_id"
				}
			]
		}
	},
	"load_row_table": {
		"order-invoice": "order_row-invoice"
	},
	"one_row": {
		"order-invoice": false
	},
	"save_row_table": {
		"order-invoice": "order_row-invoice"
	}
}
